/*#FAB30B*/

body, html {
    color: #040c13;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 300;
}

a:hover{
outline:none;
text-decoration:none;
}

a:hover,
.section-topheader .textright a:hover
{
color:#5491c0;
}

.section-topheader {
    margin-bottom: 30px;
    margin-top: 10px;
}
.section-topheader.bottomgrey {
    border-bottom: 4px solid #bab8ba;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.section-topheader .textright {
    text-align: right;
}
.section-topheader .container {
    max-width: 990px;
}
.section-topheader .textright a {
    color: #333;
    display: table;
    float: right;
    font-weight: 400;
    line-height: 72px;
    vertical-align: middle;
}

.section-topheader img {
    max-width: 90px;
	min-height:60px;	
/*	border-radius: 50%;*/
}

.dark-grey {
   /* background: #333;*/
   background:#090708;
   padding-bottom:10px;
}

.container.sektion-1 {
    padding-bottom: 0px;
    padding-top: 0px;
}

.sektion-1, 
.sektion-2, 
.sektion-3 ,
.section-4,
.section-5
{
    max-width: 900px;
}


.sektion-1 h2 {
    color: #8ac70f;
    font-family: sans-serif;
    font-size: 22px;
    margin-top: 0;
}

.sektion-1 h1 {
    color: #fff;
    font-family: sans-serif;
    font-size: 46px;
    margin-right: 20px;
    max-width: 90%;
	 font-weight: 700;
}

.sektion-1 img{
max-width:90%;
}

.mytable{
display:table;
}
.mytable .mycol{
display:table-cell;
}
.mytable .mycol.center-col
{
vertical-align:middle;
}
.section-topheader h2,
.section-topheader h3
{
margin:0;
padding:0;
}

.section-topheader h2{
font-weight:bold;
}

.section-topheader h3{
font-weight:300;
font-size:18px;
}

.section-topheader h3,
.section-topheader h2{
font-family: 'Russo One', sans-serif;
}

.section-topheader .col-1{
padding-right:10px;
}

.video-wrap {
    margin-top: 10px;
	margin-bottom:10px;
}

.sektion-2 h3 {
    color: #333;
    font-family: sans-serif;
    font-size: 24px;
    margin-bottom: 32px;
    margin-top: 32px;
}
.sektion-2 h2.normal {
    color: #333;
    font-family: sans-serif;
    font-size: 22px;
    font-weight: bold;
	margin-top:0;
}

.pull-left {
    float: left;
}
.cal-icon {
    margin-right: 10px;
    margin-top: -10px;
    max-width: 100px;
}

.sektion-2 h2.prettydate{
font-weight: bold;
margin-top: 0;
  color: #8ac70f;
font-family: sans-serif;
font-size: 22px;
}

.sektion-2 h2.prettytime {
color: #333;
font-size: 18px;
font-weight: bold;
  margin-top: 0;
}

hr {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: #eee;
border-image: none;
border-style: solid none none;
border-width: 1px 0 0;
margin-bottom: 20px;
margin-top: 20px;
}

.clear {
    clear: both;
}

.sektion-2 h4{
color: #8ac70f;
font-family: sans-serif;
font-size: 22px;
margin-top: 0;
margin-bottom:10px;
}

.sektion-2 ul {
margin-left: 30px;
}

.sektion-2 ul li {
color: #50565b;
font-size: 16px;
font-weight: normal;
list-style: outside none disc;
margin-bottom: 14px;
}


.footer {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f7f7f7 0%, #f7f7f7 100%) repeat scroll 0 0;
    padding-bottom: 0px;
	padding-top: 0;
	/*margin-top:20px;*/
	/*min-height:300px;*/
}

.footer,
.footer h4
{
 color: #50565b;
    font-size: 14px;
}

.footer::before {
   /* background-image: url("../images/block-pattern.png");
    background-repeat: repeat-x;
    content: "";
    height: 9px;
    left: 0;
    margin-top: -9px;
    position: absolute;
    width: 100%;*/
}

.section-3 {
    padding-bottom: 25px;
    padding-top: 25px;
}
.section-1, .section-2, .section-3 {
    border: 0 solid red;
    max-width: 990px;
}
.copyright-wrap {
    border-top: 1px solid #eee ;
    margin-top: 30px;
    padding-top: 20px;
	text-align:center;
}

.banner-form {
    background-color: #ffffff;
    color: #000000;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 30px;
    padding: 30px 20px 25px;
	 margin-top: 0;
    max-width: 90%;
}

.banner-form .header,
.edit-form .header,
.upload_deposit_frm .header
 {
background-color:#4bb74b;
border-radius: 5px;
color: #ffffff;
font-size: 22px;
font-weight: 700;
line-height: 32px;
margin: 0 -35px 15px;
padding: 7px 15px;
text-align: center;
}

.banner-form .form-control,
.edit-form .form-control
 {
border: 2px solid #d8d8d8;
box-shadow: none;
height: 42px;
margin-bottom: 10px;
}
.banner-form .form-control:focus,
.edit-form .form-control:focus,
{
border-color:#0074ba;
}

.banner-form button[type="submit"],
.edit-form button[type="submit"],
.upload_deposit_frm button[type="submit"],
#table_info_wrap button[type="submit"]
 {
    background: rgba(0, 0, 0, 0) linear-gradient(#f7ad00, #f38800) repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    color: #ffffff;
    font-size: 23px;
    font-weight: 700;
    margin: 18px 0;
    padding: 10px 15px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    width: 100%;
}

.banner-form p {
    color: #949ba5;
    font-size: 12px;
    line-height: 15px;
    /*text-align: center;*/
    font-weight:400;
}
.text-left,
.banner-form p.text-left{
text-align: left;
}

.banner-form p.bold{
font-size:13px;
font-weight:bold;
}

.banner-form a{
color:#4bb74b;
}

.section-4{
padding-top:30px;
padding-bottom:50px;
}

.section-4 .clock-wrapper{
margin:auto;
max-width:700px;
}

.section-4 h2{
text-align:center;
padding-bottom:20px;
text-transform:capitalize;
}

.parallax-window{
min-height: 300px;
background:rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
width:100%;
}

.addition_guest_wrap p{
text-align:left;
}

.intl-tel-input{
display:block;
margin-bottom:10px;
}

.ty-wrap{
max-width:600px;
margin:auto;
padding:30px 0;
text-align:center;
}
.ty-wrap.edit_form{
text-align:left;
}

/** PRELOADER **/

.main-preloader{
position:fixed;
top:0;
z-index:999999;
background:rgba(50, 50, 50, 0.85) none repeat scroll 0 0;
width:100%;
height:100%;
display:none;
}

.main-preloader .inner{
margin: 0;
padding: 0;
position: absolute;
top: 20%;
width: 100%;
}

.ploader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
border-top: 1.1em solid rgba(252,210,6, 0.2);
  border-right: 1.1em solid rgba(252,210,6, 0.2);
  border-bottom: 1.1em solid rgba(252,210,6, 0.2);
  border-left: 1.1em solid #fcd206;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.ploader,
.ploader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/**END preloader*/

.show_form_query_wrap{
border:1px solid #d8d8d8;
padding:10px;
padding-bottom:0;
display:none;
}

.grey-section{
background:#fafafa;
}

img {
    height: auto;
    max-width: 100%;
}

.mobile-section{
padding-top:30px;
padding-bottom:0;
}

.mobile-section .col-2{
padding-top:120px;
}

.mobile-section h2
{
font-weight:600;
color:#333;
}

.mobile-section h3{
color:#8ac70f;
padding-top:0;
margin-top:0;
}
.google_play{
max-width:120px;
margin-top:20px;
}

.login-wrap{
width:450px;
margin:auto;
margin-bottom:10%;
margin-top:10%;
background:#f7f7f7;
padding:20px;
}

.login-wrap h2{
margin-top:0;
padding-top:0;
margin-bottom:20px;
text-align:center;
}

.login-wrap input{
margin-bottom:20px;
}

.clock_mobile_wrap,
.t_shirt_wrap
{
display:none;
}

.clock_mobile_wrap{
text-align:center;
font-weight:bold;
font-size:30px;
}
.section-4 h2{
padding-bottom:0px;
}

.section-4{
padding-bottom:15px;
padding-top:0px;
}

.receipt_wrap{
padding-top:10px;
}
.receipt_wrap img{
min-width:300px;
}

.border{
border:0px solid red;
}

.version{
color:#fdb201;
display:block;
font-size:130px;
margin-top:7%;
text-align:center;
font-family: 'Stardos Stencil', cursive;
}
.border_line{
border-top:1px solid #ccc;
margin-top:5px;
}

.container.sektion-1 .col{
border:0 solid red;
}
.dark-grey h2{
color:#ccc;
text-align:center;
text-transform:uppercase;
font-size:25px;
}
.dark-grey h2 sup{
font-size:15px;
}

.sektion-2{
padding-top:20px;
padding-bottom:20px;
}

.text_left{
margin-top:25px;
}

.ty-wrap .text_left p,
.ty-wrap .text_left h4,
.text_left ul
{
text-align:left;
}

.section-4 h2{
padding-bottom:20px;
}

#table_info_wrap{
width:85%;
margin:auto;
}

#table_info_wrap button{
width:60%;
}
#table_info_wrap table{
width:100%;
}

#table_info_wrap table td{
width:60%;
}

#table_info_wrap table td.a{
width:40%;
}
#table_info_wrap table td.aa{
width:10%;
}
.top30{
padding-top:30px;
}

h5.venue{
font-size:15px;
font-weight:600;
}

.small_dropdown{
max-width:80px;
}